<?php


namespace Shop\Repositories\SmsLog;


use Repo\Concrete\AbstractCriteria;
use Shop\Domain\SmsLog\Contracts\SmsLogCriteriaInterface;

class SmsLogCriteria extends AbstractCriteria implements SmsLogCriteriaInterface
{
    public static function create()
    {
        return new self;
    }

}